Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 15:37:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C Hadja Mouhina                    Hi           07:10 PM, 07th Feb                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:10 PM, 07th Feb                    Centrepoint KW whatsapp bot                    Hello Hadja Mouhina , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:10 PM, 07th Feb                     Hadja Mouhina                    1           07:10 PM, 07th Feb                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           07:10 PM, 07th Feb                     Hadja Mouhina                    8413613899           07:11 PM, 07th Feb                    Centrepoint KW whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            07:11 PM, 07th Feb                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:11 PM, 07th Feb                     Hadja Mouhina                    2           07:11 PM, 07th Feb                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:11 PM, 07th Feb                     Hadja Mouhina                    1           07:11 PM, 07th Feb                    Centrepoint KW whatsapp bot                   Please enter your email address           07:11 PM, 07th Feb                     Hadja Mouhina                    [email-masked]           07:11 PM, 07th Feb                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:11 PM, 07th Feb                   Abdulqader                    Hi Hadja, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:14 PM, 07th Feb                     Hadja Mouhina                    No new about my click and collect order           07:15 PM, 07th Feb                     Hadja Mouhina                    We apologize for the inconvenience caused.As per the system your order will be ready for collection by today on 07-02-2023 ,so please wait few hours if you don't receive a notification please inform us.           07:15 PM, 07th Feb                     Hadja Mouhina                    ?? I receive this from you           07:15 PM, 07th Feb                     Hadja Mouhina                    Also I order another item , can I collect together?thanks           07:16 PM, 07th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:17 PM, 07th Feb                     Hadja Mouhina                    Ok           07:19 PM, 07th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.we will contact the store team to make the order ready as fast as they can.           07:21 PM, 07th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:23 PM, 07th Feb                     Hadja Mouhina                    Also I order another item , can I collect together?thanks           07:24 PM, 07th Feb                     Hadja Mouhina                    Are you there??           07:25 PM, 07th Feb                   Abdulqader                   Thank you for your patience.           07:29 PM, 07th Feb                   Abdulqader                   Please allow us some more time           07:29 PM, 07th Feb                   Abdulqader                   Regarding on this order 8413703463 will be ready within 1 -2 working days.           07:30 PM, 07th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:32 PM, 07th Feb                     Hadja Mouhina                    Also I order another item , can I collect together?thanks           07:33 PM, 07th Feb                   Abdulqader                   This order 8413613899 will be ready today. but for another order 8413703463  will take 1-2  working days.           07:34 PM, 07th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:35 PM, 07th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:36 PM, 07th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5680571